html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
background:#000;
}

/* HEADER */
.navbar {
    min-height: 90px;
    z-index: 2000;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* MAP */
#map {
    position: fixed;
    top: 90px;
    bottom: 100px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
}


.openmat-card {
    border-radius: 12px;
    border: 1px solid #eee;
    padding: 12px;
    margin-bottom: 10px;
}

.leaflet-popup-content-wrapper {
    border-radius: 16px;
}



/* FOOTER */
.footer-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 999;
    border-top: 1px solid rgba(255,255,255,0.08);
}



/* OFFCANVAS */
.offcanvas {
    z-index: 3000;
}

.ontop
{ z-index:4000;

.modal {
    z-index: 99999 !important;
}

.modal-backdrop {
    z-index: 99998 !important;
}